打印

lnmp1.4 更新mariadb 10.2.8 失败,请看日志

lnmp1.4 更新mariadb 10.2.8 失败,请看日志

lnmp1.4 使用/upgrade.sh命令更新mariadb 10.2.8 失败
请斑竹看下

[ 本帖最后由 all85100 于 2017-8-29 14:06 编辑 ]
附件: 您所在的用户组无法下载或查看附件

TOP

不按要求提供完整日志没法说

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

回复 2# 的帖子

不好意思,  上传了日志,,请斑竹看下什么原因,,php,nginx,都可以更新, 唯有mariadb不能更新

TOP

回复 3# 的帖子

引用:
CMake Error at storage/tokudb/PerconaFT/cmake_modules/TokuSetupCompiler.cmake:177 (message):
  /bin/c++ doesn't support -std=c++11 or -std=c++0x, you need one that does.
Call Stack (most recent call first):
  storage/tokudb/PerconaFT/CMakeLists.txt:48 (include)
1.4未对mariadb 10.2 做适配,需要在升级前修改 include/upgrade_mariadb.sh 将 ^10.1. 改 ^10.2. 保存后重新升级

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

回复 4# 的帖子

感谢版主,,已经可以更新了,,不过希望能更新下1.4版本出个小更新解决这个小问题

TOP